#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ftoa_shared" for configuration "RelWithDebInfo"
set_property(TARGET ftoa_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(ftoa_shared PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libftoa.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libftoa.so.0.3"
  )

list(APPEND _cmake_import_check_targets ftoa_shared )
list(APPEND _cmake_import_check_files_for_ftoa_shared "/usr/lib64/libftoa.so.0.3" )

# Import target "UTF_shared" for configuration "RelWithDebInfo"
set_property(TARGET UTF_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(UTF_shared PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libUTF.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libUTF.so.0.3"
  )

list(APPEND _cmake_import_check_targets UTF_shared )
list(APPEND _cmake_import_check_files_for_UTF_shared "/usr/lib64/libUTF.so.0.3" )

# Import target "buffer_shared" for configuration "RelWithDebInfo"
set_property(TARGET buffer_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(buffer_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "ftoa_shared;UTF_shared"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libbuffer.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libbuffer.so.0.3"
  )

list(APPEND _cmake_import_check_targets buffer_shared )
list(APPEND _cmake_import_check_files_for_buffer_shared "/usr/lib64/libbuffer.so.0.3" )

# Import target "MathMLSolver_shared" for configuration "RelWithDebInfo"
set_property(TARGET MathMLSolver_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(MathMLSolver_shared PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libMathMLSolver.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libMathMLSolver.so.0.3"
  )

list(APPEND _cmake_import_check_targets MathMLSolver_shared )
list(APPEND _cmake_import_check_files_for_MathMLSolver_shared "/usr/lib64/libMathMLSolver.so.0.3" )

# Import target "OpenCOLLADABaseUtils_shared" for configuration "RelWithDebInfo"
set_property(TARGET OpenCOLLADABaseUtils_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OpenCOLLADABaseUtils_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "UTF_shared;/usr/lib64/libpcre.so;/usr/lib64/libpcreposix.so"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libOpenCOLLADABaseUtils.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libOpenCOLLADABaseUtils.so.0.3"
  )

list(APPEND _cmake_import_check_targets OpenCOLLADABaseUtils_shared )
list(APPEND _cmake_import_check_files_for_OpenCOLLADABaseUtils_shared "/usr/lib64/libOpenCOLLADABaseUtils.so.0.3" )

# Import target "OpenCOLLADAFramework_shared" for configuration "RelWithDebInfo"
set_property(TARGET OpenCOLLADAFramework_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OpenCOLLADAFramework_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "OpenCOLLADABaseUtils_shared;MathMLSolver_shared"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libOpenCOLLADAFramework.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libOpenCOLLADAFramework.so.0.3"
  )

list(APPEND _cmake_import_check_targets OpenCOLLADAFramework_shared )
list(APPEND _cmake_import_check_files_for_OpenCOLLADAFramework_shared "/usr/lib64/libOpenCOLLADAFramework.so.0.3" )

# Import target "GeneratedSaxParser_shared" for configuration "RelWithDebInfo"
set_property(TARGET GeneratedSaxParser_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(GeneratedSaxParser_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "OpenCOLLADABaseUtils_shared;/usr/lib64/libxml2.so"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libGeneratedSaxParser.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libGeneratedSaxParser.so.0.3"
  )

list(APPEND _cmake_import_check_targets GeneratedSaxParser_shared )
list(APPEND _cmake_import_check_files_for_GeneratedSaxParser_shared "/usr/lib64/libGeneratedSaxParser.so.0.3" )

# Import target "OpenCOLLADASaxFrameworkLoader_shared" for configuration "RelWithDebInfo"
set_property(TARGET OpenCOLLADASaxFrameworkLoader_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OpenCOLLADASaxFrameworkLoader_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "OpenCOLLADABaseUtils_shared;GeneratedSaxParser_shared;OpenCOLLADAFramework_shared;MathMLSolver_shared;/usr/lib64/libpcre.so;/usr/lib64/libpcreposix.so;/usr/lib64/libxml2.so"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libOpenCOLLADASaxFrameworkLoader.so.0.3"
  )

list(APPEND _cmake_import_check_targets OpenCOLLADASaxFrameworkLoader_shared )
list(APPEND _cmake_import_check_files_for_OpenCOLLADASaxFrameworkLoader_shared "/usr/lib64/libOpenCOLLADASaxFrameworkLoader.so.0.3" )

# Import target "OpenCOLLADAStreamWriter_shared" for configuration "RelWithDebInfo"
set_property(TARGET OpenCOLLADAStreamWriter_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OpenCOLLADAStreamWriter_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "OpenCOLLADABaseUtils_shared;buffer_shared;ftoa_shared"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/libOpenCOLLADAStreamWriter.so.0.3"
  IMPORTED_SONAME_RELWITHDEBINFO "libOpenCOLLADAStreamWriter.so.0.3"
  )

list(APPEND _cmake_import_check_targets OpenCOLLADAStreamWriter_shared )
list(APPEND _cmake_import_check_files_for_OpenCOLLADAStreamWriter_shared "/usr/lib64/libOpenCOLLADAStreamWriter.so.0.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
